--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns nested class or module named exactly <tt>name</tt> (non-recursive).
full_name: FastRI::RiIndex::ClassEntry#contained_class_named
is_singleton: false
name: contained_class_named
params: (name)
visibility: public
